IPKs vari per equipaggiare il vostro decoder : Skins , tools esterni per Decoder Enigma2
  • Avatar utente
  • Avatar utente
  • Avatar utente
  • Avatar utente
  • Avatar utente
pacchetti di installazione IPK per images Enigma2
[ SATtek plugin ] ST-Update List

DESCRIZIONE plugin
Versione skin SAT-tek del semplice e noto plugin per ricaricare una comune lista iptv tramite script presente in etc/enigma2/ Il plugin non fa altro che riconoscere lo script "sh" e/o gli scripts (se sono presenti più di uno) e metterli in esecuzione selezionandoli dalla lista premendo tasto ok su di essi. Facendo così ricaricare ed aggiornare la lista.

SHOTs RAPPRESENTATIVI ( su skin BL Darkness ma plugin valido su qualsiasi image e skin )

Immagine

Immagine

DISCLAIMER ( AVVERTENZE )
SAT.technology si svincola da qualsiasi responsabilita' derivante dall'uso smodato od inopportuno di tale plugin. Il plugin rimane tale in un ambito squisitamente tecnico.

ISTRUZIONI PER INSTALLAZIONE

Due modalità come solito
- Semplicemente ponendo l'IPK in /tmp ( via FTPclient ) ed installandolo tramite IPKinstaller da telecomando

- Oppure manualmente
1) scompattare il file RAR scaricato, e porre il file ipk contenuto all'interno della directory /tmp del decoder tramite FTPclient
2) Digitare tramite consolle telnet il seguente comando
Codice: Seleziona tutto
opkg install --force-overwrite  /tmp/*.ipk
NOME FILE IN DOWNLOAD e dettagli per l'uso

[SATtek]-Nemoxyz-enigma2-plugin-extensions-STupdate-List.rar


LINKS download utili

- Putty-telnet donwload QUI
- FTPclient Filezilla download QUI
- FTPclient winSCP download QUI

NB : Questo plugin è possibile utilizzarlo scaricandolo ma è vietata la distribuzione non autorizzata per conto terzi

Versione: Enigma2-All

Vedi Download: [SATtek-plugin] ST-Update List - Ricarica Lista - All devices - images - skins
R_EDITED_TIMES_TOTAL Motivazione: Le informazioni sono state aggiornate
@fattinonparole2010 cose semplici non c'è da settare nulla, lo installi come da guida e lo avvi e lui ti cerca lo o gli script "sh" che hai in /etc/enigma2/ se serve lo esegui lo script che vedrai in elenco per ricaricare lista senza riavviare il decoder.
Non riesco a scaricare il plugin. ""SATtek-plugin] ST-Update List" mi potete spiegare cosa devo fare per poterlo scaricare.
Grazie
tweenni27 ha scritto: 1 mese
Nemoxyz ha scritto: 6 mesi @James1946 se clicchi sul bottone di download puoi capire perfettamente che serve una membership per scaricare questo tipo di contenuti.
[SATtek-plugin] ST-Update List - Ricarica Lista - All devices - images - skins Inoltre leggendo il regolamento te ne puoi avvedere. Saluti.
errore file. rar non me lo fa scompattare pare che il file sia danneggiato
E' consigliabile utilizzare l'ultima versione di WinRar per evitare errori di questo tipo... con quale programma stai tentando di estrarre il contenuto dell'archivio? :doubt: :doubt:
GiuArc ha scritto: 1 mese
tweenni27 ha scritto: 1 mese
Nemoxyz ha scritto: 6 mesi @James1946 se clicchi sul bottone di download puoi capire perfettamente che serve una membership per scaricare questo tipo di contenuti.
[SATtek-plugin] ST-Update List - Ricarica Lista - All devices - images - skins Inoltre leggendo il regolamento te ne puoi avvedere. Saluti.
errore file. rar non me lo fa scompattare pare che il file sia danneggiato
E' consigliabile utilizzare l'ultima versione di WinRar per evitare errori di questo tipo... con quale programma stai tentando di estrarre il contenuto dell'archivio? :doubt: :doubt:
winrar

Ha scritto dopo 2 minuti 31 secondi:
tweenni27 ha scritto: 1 mese
GiuArc ha scritto: 1 mese
tweenni27 ha scritto: 1 mese

errore file. rar non me lo fa scompattare pare che il file sia danneggiato
E' consigliabile utilizzare l'ultima versione di WinRar per evitare errori di questo tipo... con quale programma stai tentando di estrarre il contenuto dell'archivio? :doubt: :doubt:
winrar
risolto ultima versione :))))))
@tweenni27

!!!AVVISO IMPORTANTE!!! "Errori Fake su File compressi"

Al fine di garantire un utilizzo corretto, evitando errori di "FILE DANNEGGIATO" dei nostri file compressi in WinRAR presenti in downloads ( problema non reale causato invece dai vostri sistemi PC datati!! ), risulta assolutamente necessario effettuare aggiornamento a versione WinRAR non inferiore a v5.80 ( last ver ) . La versione corretta ed aggiornata la potete trovare al seguente link : http://bit.ly/WINrar-donwload-versione-aggiornata
Se avete riscontrato questo errore è colpa del vostro "decompressore" datato per cui è necessario aggiornare il vostro WinRAR in uso oppure utilizzare 7zip come decompressore universale
Saluti.

salve a me serve questo file ma per sim 2.10 dove […]

@senateur prova questo link >> QUI […]

Test C.I. su H9 combo 4k

@LuSat2020 Installa ipk

Grazie per i consigli, ma posso sapere come mai me[…]